---
banner: https://th.kanka.io/DzId96ua5qSQLHT7SL97fZZle-4=/1200x400/smart/src/campaign/80089/wAEVLza9MOXfdk6YAg6QH8g6sBZDot5J6eVQDRHU.jpg
tags:
  - Lieux/Colonie
  - Organisations/Politique
wikilink: https://app.kanka.io/w/eana/entities/4433767
aliases:
  - République
  - La Cité des Petits Dragons
---
La Cité franche est probablement la plus grande ville d’Eana. Port situé à l’embouchure du fleuve Dispende , elle est ouverte sur les mers de l’ouest, du sud et de l’est. Cette puissance marchande majeure a su établir des comptoirs et des alliances dans la plupart des pays et a imposé ses normes (monnaie, alphabet…). La ville elle-même, dirigée par un conseil de citoyens, est partagée en quartiers souvent fortement marqués par une communauté (Elfes d’[[Ellerìna]] , Halfelin de la [[Myetée]]…). Riche, contrastée, inégalitaire, bruyante, épicée, inattendue, violente et multiculturelle : la Cité franche est le point de départ par défaut des aventures.

# Politique
La république est tempérée et tolérante, soucieuse de laisser une grande part d’autonomie à ses habitants, fiers de leur liberté tout autant que de leur esprit d’entreprise et de leur culture.

La majorité des représentants, fonctionnaires, généraux et magistrats sont *tirés au sort* ; mais certains postes donnent lieu à des élections. Dans les deux cas, la décision est prise sur la base d’une liste de citoyens considérés comme aptes et compétents, et répondant à de nombreux critères.

L’organisation de la Cité Franche est complexe, et bon nombre d’étrangers – et même de natifs – ont parfois du mal à suivre les détails de son fonctionnement. La ville est dirigée par plusieurs assemblées et conseils, qui travaillent théoriquement chacun sur un domaine bien défini, mais qui peuvent aussi se retrouver en conflit pour déterminer qui est compétent pour décider et agir sur une affaire en particulier. Les disputes peuvent porter sur des points de droit en apparence futiles et s’éterniser, laissant au final la main pour agir aux aventuriers et aux comploteurs. Il arrive d’ailleurs souvent que les conseils et administrations embauchent des aventuriers ou des mercenaires pour faire respecter leurs décisions lorsque l’armée ou les [[Garde Vigente|gardes vigentes]] sont impuissantes ou débordées.

## L'Assemblée
111 citoyens tirés au sort tous les six ans, qui peuvent Voter les lois, l’impôt et les taxes ; déclarer la guerre et voter la paix ; juger en dernier recours ; saisir n’importe quel autre conseil pour demander une intervention lors de débats publics ou à huis-clos ou via l'envoi de délégués pour mener une enquête. C'est elle qui vote les lois et le budget de la République Franque

### Le pouvoir a tout prix

Bien que les membres de l’Assemblée soient théoriquement tirés au sort, une règle permet à un citoyen dont les activités sont trop prenantes de **céder sa charge à une personne de son choix**. Cette clause a dérivé avec le temps en un marché de la représentation comprenant un volet légal (simple vente au plus offrant) et un volet illégal (tel le chantage pour inciter un représentant à céder sa charge, ou d’autres pressions et menaces). Il arrive aussi qu’un citoyen désigné par le sort donne gratuitement son mandat à un citoyen qu’il estime plus compétent que lui.  

À cause de ce système, le pouvoir est généralement continuellement entre les mains des mêmes groupes, des mêmes familles, aboutissant progressivement à donner une saveur d’oligarchie à la République. Le sans-gêne de certains puissants, sûrs de leur impunité, est source de tensions croissantes et alimente les discours extrémistes de prédicateurs qui rêvent de « libérer » les habitants des tyrans, de la même manière qu’en [[Cyrillane]].

Conscients des déviances des institutions, des citoyens de toutes conditions réclament des réformes, mais l’Assemblée peut-elle se réformer elle-même alors que tant de ses membres auraient à y perdre ?

### La Main
5 membres de L'Assemblée, élus pour une période de 6 ans ; ils choisissent leur équipe d’assistants.

Installés en permanence dans les bâtiments officiels, les membres sont les premiers avertis en cas de problème. Ils gèrent les affaires courantes et préparent l’essentiel de l’ordre du jour de l’Assemblée.
#### Membres actuels
- [[Lunarion Agnadelle]] - Membre depuis 8ans (deuxième mandat), il succède a son père.
- [[Malvina Ceréel]], halfeline de la famille Ceréel, entame sa 13e année (3eme mandat) et ne compte pas partir.
- [[Artistophane Ipato]]. La famille Ipato est dans son premier mandat, et c'est la première fois qu'une famille Cyrillane arrive au conseil de la main.
- [[Zerka Valtor]], placée dans l'institution de la Steinbank.
- Le [[Campagnes/Absolue Nécessité/Personnages/Baron Terdéric d'Azura]], possède la majorité des transports de la villes. Compagnie de barques, Néfélytre et Boursoufleuses. Il siège au conseil du Quartier Éolien

### Les groupes majoritaires

Les pouvoirs politiques se rangent en grandes familles d'idées et les partis se répartissent comme ceci :
#### Corde Commune
**Gauche**  
Mené par [[Campagnes/Absolue Nécessité/Personnages/Althéa|Althéa Temperenza]], ce parti promeut une démocratie qui profiterai au peuple. La République est l'une des nations les plus riche au monde, pourtant le Taudis d'Asoif et La Bourbasse sont des plaies béante dans l'écosystème. Pauvreté, méfaits, insécurité. Corde Commune pense que ce n'est qu'une question de volonté. Elle veut réduire les budgets militaire et de lutte contre [[le Chancre]], jugeant que c'est une menace bien lointaine par rapports aux problématiques des citoyens.

#### Opportunités pour la Cité Franche
**Droite**  
Mené par ... , c'est le parti majoritaire depuis des années. Ils prennent un virage autoritaire depuis la crise en [[Cyrillane]] et veulent renvoyer les réfugiés chez eux. Ils un bon soutien de la population vu le passé guerrier de la Cyrillane.

## L'Absolu

En cas de crise et de péril imminent pour la République, [[#L'Assemblée]] peut voter les pleins pouvoirs à un magistrat unique appelé l’Absolu. Il dirigera durant un an, avec une liberté complète et le contrôle de toutes les forces armées. Cette institution n’a pratiquement jamais servi au cours de la République. Son abolition a souvent été demandée, mais jamais votée. Ses défenseurs assurent que si la [[Cyrillane]] avait pu mettre en place un Absolu, jamais elle ne se serait effondrée comme à présent.
# Dans l'aventure

